RubyGems Navigation menu

quasi 0.0.3

A gem for Low Discrepancy Sequences. Currently Contains implementations of the Halton, and Niederreiter-Xing generator in various dimensions

Gemfile
          gem 'quasi', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install quasi -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Thomas Adolfsson

Owners:

Total downloads 6,277

For this version 1,225

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - September 15, 2010 (27.5 KB)
  2. 0.0.5 - September 15, 2010 (29 KB)
  3. 0.0.4 - September 15, 2010 (26 KB)
  4. 0.0.3 - September 14, 2010 (3.5 KB)
  5. 0.0.1 - September 14, 2010 (25 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: